<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Optique" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="OR" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="orientation" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Orientation des composants" url="Advanced_Editing/ComponentOrientation.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Orientation des composants" >
  <topic name="Orientation des composants" url="Advanced_Editing/ComponentOrientation.htm" />
</key>
<key name="oscillateurs" >
  <topic name="Simulation des oscillateurs" url="Simulating_Oscillators/SimulatingOscillators.htm" />
</key>
<key name="Ouverture d'un exemple de simulation" >
  <topic name="Ouverture d'un exemple de simulation" url="Start_Here_/OpeninganExampleDesign.htm" />
</key>
<key name="Ouverture de simulations existantes" >
  <topic name="Ouverture de simulations existantes" url="Filing/OpeningExistingDesigns.htm" />
</key>
<key name="Ouverture variable" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Ouvrir" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="ouvrir un exemple" >
  <topic name="Ouverture d'un exemple de simulation" url="Start_Here_/OpeninganExampleDesign.htm" />
</key>
<key name="ouvrir une simulation" >
  <topic name="Ouverture de simulations existantes" url="Filing/OpeningExistingDesigns.htm" />
</key>
<key name="Pâle" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Paliers" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Par conséquent" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Paramètres" >
  <topic name="adv_opt_defaults" url="Optics/adv_opt_defaults.htm" />
</key>
<key name="Partie" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Partie centrale" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Parties" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="pause" >
  <topic name="Pause" url="Simulation/Pause.htm" />
</key>
<key name="Pénétration" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="period" >
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
</key>
<key name="Période d'échantillonnage" >
  <topic name="Options" url="Options/Options.htm" />
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
  <topic name="Simulation" url="Simulation/Simulation.htm" />
</key>
<key name="Permet" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Permet d’activer" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Perpendiculaire" >
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
</key>
<key name="Perpendiculaires" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Peur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Photorésistance" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="phototransistor" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Pivote" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="pivoter" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Orientation des composants" url="Advanced_Editing/ComponentOrientation.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Pixels du point" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Placé" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Placer" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Placeriez" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Placez-le n’importe" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Plupart des rayons atteignent l’image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Plusieurs dispositifs optiques" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Plusieurs images" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="PNP" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Poignée" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
</key>
<key name="Poignées" >
  <topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
</key>
<key name="Point" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Point central s’aligne" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Point correspondant" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Point équivalent du point" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Pointeur" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Pointillé" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Points" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Points applicables" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Points importants" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Points situés" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="portes" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Portes logiques" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Posées n’importe" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="position" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Possibilité" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Potentiomètre" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="poulie" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Pourcentage" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Pourrez placer" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="précision" >
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
</key>
<key name="Premier" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Premier élément" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Premier transformateur d’objets" >
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="Première option sert" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Préparer" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Présent" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Présentation" >
  <topic name="Introduction" url="Publishing/Publishing.htm" />
</key>
<key name="Prise terre" >
  <topic name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
</key>
<key name="Prise terre du circuit" >
  <topic name="Prise terre du circuit" url="Simulation/CircuitGround.htm" />
</key>
<key name="Prisme" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Prisme triangulaire" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Prismes" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Proche" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Propose" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="propriétés" >
  <topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
</key>
<key name="Puis" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Puis entre" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Puis placez l’image" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Quelle" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Question et réponse" >
  <topic name="QR Exemple" url="Publishing/QA_Example.htm" />
</key>
<key name="racconder" >
  <topic name="Raccorder plusieurs bornes à la fois" url="Advanced_Editing/LinkingaNumberofTerminalsatOnce.htm" />
</key>
<key name="Raccordement" >
  <topic name="Raccordement" url="Mechanics/Linking.htm" />
</key>
<key name="Raccorder plusieurs bornes à la fois" >
  <topic name="Raccorder plusieurs bornes à la fois" url="Advanced_Editing/LinkingaNumberofTerminalsatOnce.htm" />
</key>
<key name="Raison" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Ralenti" >
  <topic name="Ralenti" url="Simulation/SlowMotion.htm" />
</key>
<key name="Rapporteur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Rapporteur s’aligne" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Rayon" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayon atteint" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Rayon central" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayon contrôlable" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayon contrôlable apparaît" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayon des objets marqueurs" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Rayon du cercle" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Rayon mobile" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
</key>
<key name="Rayon montre" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Rayon perpendiculaire" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Rayon traversant" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Rayon/mobile" >
  <topic name="adv_opt_from" url="Optics/adv_opt_from.htm" />
</key>

</indexdata>
